@import url("https://fonts.verwaltungsportal.de/import/?family=Edu+SA+Beginner:600,600i,700,700i%7CDM+Sans:400,400i,500,500i,700,700i");
@import url("https://fonts.verwaltungsportal.de/import/?family=Lora:400,400i,700,700i");

body {
    font-family: "DM Sans", sans-serif;
    color: #4c4c4c;
    background: #ffffff;
    font-size: 1rem;
    /* 1rem = 16px */
    line-height: 1.5;
}

@media (min-width: 768px) {
    body {
        font-size: 1.125rem;
    }
}

@media (min-width: 1200px) {

    #contactTabs,
    #serviceTabs,
    .rowWide,
    #headerpic {
        max-width: 1620px;
        width: 100%;
        margin: 0 auto;
    }

    .over {
        padding: 0 0 85px 0;
    }
}

a {
    color: #580a0a;
}

#content a,
a:hover,
a:focus {
    color: #580a0a;
    text-decoration: underline;
}

b,
strong {
    font-weight: 700;
}

.over {
    overflow: hidden;
    position: relative;
}

/* ------------------------------------------------- topbar ------------------------------------------------ */

#topbar {
    padding: 15px 0;
    background: #ffffff;
}

@media (min-width: 992px) {
    #topbar {
        padding: 10px 0;
        transition: padding 300ms linear, box-shadow 300ms linear;
    }

    .is-sticky #topbar {
        padding: 8px 0;
        -webkit-box-shadow: 0 0 5px 0 rgba(43, 43, 43, 0.2);
        box-shadow: 0 0 5px 0 rgba(43, 43, 43, 0.2);
    }
}

@media (max-width: 991px) {
    .is-sticky #topbar {
        position: relative !important;
    }

    .sticky-wrapper {
        z-index: 1 !important;
    }
}

/* ------------------------------------------------- logo ------------------------------------------------ */

#logoContainer {
    display: flex;
    align-items: center;
    padding-right: 80px;
    gap: 10px;
}

#logoContainer .tabLogo img {
    max-width: 80px;
}

#logo {
    display: inline-block;
}

#logo img {
    display: block;
}

@media (max-width: 991px) {
    #logo {
        margin-right: auto;
    }

    #logo img {
        max-width: 300px;
        width: 100%;
    }
}

@media (max-width: 575px) {
    #logoContainer .tabLogo img {
        max-width: 55px;

    }
}

/* ------------------------------------------------- tabMail ------------------------------------------------ */

.tabMail {
    position: relative;
    font-size: 1rem;
    color: #1f1f1f;
    padding-left: 40px;
    background: url('../img/email.png') left 10px center no-repeat;
}

@media (max-width: 991px) {
    .tabMail {
        margin-top: 30px;
    }
}

.tabMail a {
    text-decoration: underline;
}

/* ------------------------------------------------- tabPhone ------------------------------------------------ */

.tabPhone {
    position: relative;
    font-size: 1rem;
    color: #1f1f1f;
    padding-left: 40px;
    background: url('../img/telephone.png') left 10px center no-repeat;
}

/* ------------------------------------------------ tabLogo ----------------------------------------------- */

.tabLogo {
    display: inline-block;
}

.tabLogo img {
    display: block;
}

/* ------------------------------------------------ tabButton ----------------------------------------------- */

.tabButton a {
    display: inline-block;
    background: #580a0a;
    color: #ffffff;
    text-decoration: none;
    font-weight: 500;
    font-size: 1rem;
    border-radius: 19px;
    padding: 5px 25px;
    white-space: nowrap;
    border: 2px solid transparent;
}

@media (max-width: 1199px) {
    .horizontally .tabButton a {
        padding: 7px 10px;
    }
}

.tabButton a:hover,
.tabButton a:focus {
    background: #ffffff;
    color: #580a0a;
    border-color: #580a0a;
}

/* ----------------------------------------------- banner ----------------------------------------------- */


#headerpic {
    position: relative;
}

@media (min-width: 992px) {


    #headerpic .slider-wrapper {
        position: absolute;
        top: 0;
        left: 0;
        right: 0;
        bottom: 0;
    }

    #headerpic #slider {
        height: 100%;
    }
}

@media (max-width: 991px) {

    #slider {
        overflow: hidden;
        position: relative;
        height: 20vw;
    }

    #slider-onebanner,
    #slider .nivo-box>div,
    #slider .nivo-slice>div,
    #slider .nivo-main-image,
    #slider div[style*='background-size'] {
        background-attachment: unset !important;
        background-size: 100% auto !important;
    }
}

.slider-mask {
    display: none;
}

/* ------------------------------------------------ bannerOverlay ----------------------------------------------- */

#bannerOverlay {
    z-index: 12;
    position: relative;
    pointer-events: none;
}

#bannerOverlay .tab {
    pointer-events: all;
    font-weight: 500;
    padding: 30px 0;
    border-top-left-radius: 240px;
    border-top-right-radius: 240px;
    text-align: center;
    font-size: clamp(1.5rem, 4vw, 2.0625rem);
    width: fit-content;
    margin-left: 60px;
}

#bannerOverlay .tab,
#bannerOverlay .tab :is(h1, h2, h3, h4, h5, h6, a) {
    color: #ffffff;
}

#bannerOverlay .tab :is(h1, h2, h3, h4, h5, h6) {
    margin-bottom: 0;
    font-weight: 600;
    text-transform: uppercase;
    font-size: clamp(1.875rem, 4vw, 3.125rem);
}

#bannerOverlay .tab :is(h1, h2, h3, h4, h5, h6) {
    margin-bottom: 25px;
}

@media (min-width: 1200px) {
    #bannerOverlay>.row {
        max-width: 100%;
        width: 100%;
    }
}

/* ------------------------------------------------ contactTabs ----------------------------------------------- */

#contactTabs {
    position: relative;
    color: #fff;
    background-color: #580a0a;
}

#contactTabs::after {
    content: '';
    position: absolute;
    pointer-events: none;
    bottom: 0;
    left: 0;
    right: 0;
    height: 100%;
    width: 97%;
    box-shadow: 0px 0px 60px 20px rgba(72, 64, 147, 0.3);
    z-index: -1;
    left: 50%;
    transform: translate(-50%);
}

#contactTabs .tabHeadline {
    position: relative;
    font-weight: 400;
    font-size: 1rem;
    text-transform: uppercase;
    color: #ffffff;
    padding-left: 55px;
    margin-bottom: 20px;
    line-height: 2.5;
}

#contactTabs .tabHeadline::after {
    content: '';
    position: absolute;
    pointer-events: none;
    top: 0;
    left: 0;
    bottom: 0;
    margin: auto;
    height: 40px;
    width: 40px;
    border-radius: 4px;
    background-color: #ffffff;
    background-position: center;
    background-repeat: no-repeat;
    background-size: 24px auto;
}

#contactTabs>.row>*:nth-child(1) .tabHeadline::after {
    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' height='48' viewBox='0 96 960 960' width='48'%3E%3Cpath fill='%234c4c4c' d='M795 936q-122 0-242.5-60T336 720q-96-96-156-216.5T120 261q0-19.286 12.857-32.143T165 216h140q13.611 0 24.306 9.5Q340 235 343 251l27 126q2 14-.5 25.5T359 422L259 523q56 93 125.5 162T542 802l95-98q10-11 23-15.5t26-1.5l119 26q15.312 3.375 25.156 15.188Q840 740 840 756v135q0 19.286-12.857 32.143T795 936ZM229 468l81-82-23-110H180q0 39 12 85.5T229 468Zm551 408V769l-103-21-79 83q41 19 89 31t93 14Zm-182-45ZM229 468Z'/%3E%3C/svg%3E");
}

#contactTabs>.row>*:nth-child(2) .tabHeadline::after {
    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' height='48' viewBox='0 96 960 960' width='48'%3E%3Cpath fill='%234c4c4c' d='M480.089 566Q509 566 529.5 545.411q20.5-20.588 20.5-49.5Q550 467 529.411 446.5q-20.588-20.5-49.5-20.5Q451 426 430.5 446.589q-20.5 20.588-20.5 49.5Q410 525 430.589 545.5q20.588 20.5 49.5 20.5ZM480 897q133-121 196.5-219.5T740 504q0-117.79-75.292-192.895Q589.417 236 480 236t-184.708 75.105Q220 386.21 220 504q0 75 65 173.5T480 897Zm.5 67q-6.5 0-12.5-2t-11-6Q308 825 234 713.106 160 601.211 160 504q0-150 96.5-239T480 176q127 0 223.5 89T800 504q0 97-74 209T503 956q-5 4-10.5 6t-12 2Zm-.5-460Z'/%3E%3C/svg%3E");
}

#contactTabs>.row>*:nth-child(3) .tabHeadline::after {
    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' height='48' viewBox='0 96 960 960' width='48'%3E%3Cpath fill='%234c4c4c' d='m512 562 115 113q9 9 9 21.5t-9 21.5q-9 9-21 9t-21-9L461 596q-5-5-7-10.5t-2-11.5V403q0-13 8.5-21.5T482 373q13 0 21.5 8.5T512 403v159Zm-28 374q-75 0-141-28.5T227.5 830q-49.5-49-78-115T121 574q0-75 28.5-140t78-113.5Q277 272 343 244t141-28q80 0 151.5 35T759 347v-76q0-13 8.5-21.5T789 241q13 0 21.5 8.5T819 271v148q0 13-8.5 21.5T789 449H640q-13 0-21.5-8.5T610 419q0-13 8.5-21.5T640 389h75q-44-51-103.5-82T484 276q-125 0-214 85.5T181 571q0 127 88 216t215 89q116 0 197-75t98-187q2-12 11-20.5t21-7.5q14 1 21.5 11t5.5 24q-19 135-116.5 225T484 936Z'/%3E%3C/svg%3E");
}

@media (max-width: 767px) {
    #contactTabs>.row>*+* {
        border-top: 1px solid #bc9d9d;
    }
}

@media (min-width: 768px)and (max-width:991px) {
    #contactTabs>.row>*+*:not(:last-child) {
        border-left: 1px solid #bc9d9d;
    }

    #contactTabs>.row>*:last-child {
        border-top: 1px solid #bc9d9d;
    }
}

@media (min-width: 992px) {
    #contactTabs>.row>*+* {
        border-left: 1px solid #bc9d9d;
    }
}

#contactTabs .tab {
    padding: 25px 10px;
    font-size: 1rem;
}

#contactTabs .tabContent {
    hyphens: auto;
}

#contactTabs .tab.phoneTab b,
#contactTabs .tab.phoneTab strong {
    font-size: 1.5625rem;
    color: #ffffff;
    font-weight: 700;
    font-family: "Edu SA Beginner", sans-serif;
}

@media (min-width: 1200px) {
    #contactTabs .tab {
        padding: 40px 25px 35px 25px;
    }

    #contactTabs .tabOpenings {
        padding-right: 225px;
        background: url('../img/veteranian.png') right 60px center no-repeat;
    }

    #contactTabs .tab:not(.phoneTab) b,
    #contactTabs .tab:not(.phoneTab) strong {
        font-size: 1.125rem;
        color: #fff;
    }

    #contactTabs .tab.phoneTab b,
    #contactTabs .tab.phoneTab strong {
        font-size: 2.5rem;
    }

}

#contactTabs .tab a {
    color: #ffffff;
    text-decoration: underline;
}

#contactTabs>.row>*:nth-child(3) .tab {
    line-height: 1.9;
}

/* --------------------------------------- navigation --------------------------------------- */

/* burgermenu for tablet */

@media (max-width: 991px) {
    #burgerButton {
        font-size: 0;
        border: none !important;
        display: block;
        height: 50px;
        width: 60px;
        border-radius: 2px;
        padding: 6px 8px;
        cursor: pointer;
        background-color: #ffffff;
        -webkit-box-shadow: 0 0 4px 0 rgba(0, 0, 0, 0.08);
        box-shadow: 0 0 4px 0 rgba(0, 0, 0, 0.08);
    }

    #burgerButtonInner2,
    #burgerButton:after,
    #burgerButtonInner {
        background-color: #580a0a;
        border-radius: 2px;
        position: absolute;
        width: 40px;
        height: 3px;
        left: 10px;
        -webkit-transition: transform 200ms linear, opacity 200ms linear;
        -moz-transition: transform 200ms linear, opacity 200ms linear;
        -ms-transition: transform 200ms linear, opacity 200ms linear;
        -o-transition: transform 200ms linear, opacity 200ms linear;
        transition: transform 200ms linear, opacity 200ms linear;
    }

    #burgerButton[aria-expanded="true"] #burgerButtonInner {
        -webkit-transform: rotate(-45deg) translate(-6px, 6px);
        transform: rotate(-45deg) translate(-6px, 6px);
    }

    #burgerButton[aria-expanded="true"] #burgerButtonInner2 {
        opacity: 0;
    }

    #burgerButton[aria-expanded="true"]:after {
        -webkit-transform: rotate(45deg) translate(-4px, -6px);
        transform: rotate(45deg) translate(-4px, -6px);
    }

    #burgerButtonInner {
        top: 16px;
    }

    #burgerButtonInner2 {
        top: 24px;
    }

    #burgerButton:after {
        top: 32px;
        content: "";
        display: block;
    }

    .navbar-nav {
        margin: 20px 0;
    }

    .navbar-collapse {
        top: 0;
        background: #ffffff;
        position: fixed;
        left: -100%;
        bottom: 0;
        z-index: 100;
        height: auto !important;
        -webkit-box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.5);
        box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.5);
        opacity: 0;
        pointer-events: none;
        overflow-y: auto;
        -webkit-transition: left 300ms linear, opacity 300ms linear;
        -moz-transition: left 300ms linear, opacity 300ms linear;
        -ms-transition: left 300ms linear, opacity 300ms linear;
        -o-transition: left 300ms linear, opacity 300ms linear;
        transition: left 300ms linear, opacity 300ms linear;
    }

    .navbar-collapse[aria-expanded="true"],
    .navbar-collapse.in {
        left: 0;
        opacity: 1;
        pointer-events: auto;
    }

    .navbar-header {
        position: fixed;
        top: 15px;
        right: 15px;
        z-index: 101;
    }

    .navbar-toggle::before {
        content: "";
        opacity: 0;
        position: fixed;
        top: 0;
        right: 0;
        bottom: 0;
        width: 0;
        z-index: -1;
        display: block;
        background-color: rgba(0, 0, 0, 0.5);
        -webkit-transition: width 300ms linear, opacity 300ms linear;
        -moz-transition: width 300ms linear, opacity 300ms linear;
        -ms-transition: width 300ms linear, opacity 300ms linear;
        -o-transition: width 300ms linear, opacity 300ms linear;
        transition: width 300ms linear, opacity 300ms linear;
    }

    .navbar-toggle[aria-expanded="true"]::before {
        opacity: 1;
        width: 90px;
    }

    .dropdown-toggle-button-wrapper {
        top: 5px;
    }

    .dropdown-toggle-button-wrapper2 {
        top: 2px;
    }
}

@media (min-width: 575px) and (max-width: 991px) {
    .navbar-collapse {
        width: 60%;
    }

    .navbar-collapse.collapse.in:after,
    .navbar-toggle[aria-expanded="true"]::before {
        width: 40%;
    }
}

/* menu desktop */

@media (min-width: 992px) {
    #navContainer {
        position: relative;
        z-index: 99;
    }

    nav {
        border-radius: 2px;
        padding: 2px 2px 30px 2px;
        background: #ffffff;
        position: relative;
        -webkit-box-shadow: 0 0 5px 0 rgba(43, 43, 43, 0.2);
        box-shadow: 0 0 5px 0 rgba(43, 43, 43, 0.2);
    }

    .navbar-default .navbar-nav {
        width: 100%;
    }

    .navbar-default .navbar-nav>li {
        display: block !important;
        width: 100%;
        float: none;
    }

    .navbar-default .navbar-nav>li {
        position: relative;
    }

    .navbar-default .navbar-nav>li>ul {
        position: absolute !important;
        left: 100%;
        top: 0 !important;
        z-index: 1000;
        display: block !important;
        pointer-events: none;
        opacity: 0;
        -webkit-transition: opacity 300ms linear;
        -moz-transition: opacity 300ms linear;
        -ms-transition: opacity 300ms linear;
        -o-transition: opacity 300ms linear;
        transition: opacity 300ms linear;
    }

    .navbar-default .navbar-nav>li.open:hover>.dropdown-menu,
    .navbar-default .navbar-nav>li:hover>ul {
        pointer-events: auto !important;
        opacity: 1 !important;
        z-index: 1003;
    }

    .navbar-default .navbar-nav li[class*="toplevel"]:focus-within>ul,
    .navbar-default .navbar-nav li[class*="secondlevel"]:focus-within>ul {
        pointer-events: auto !important;
        opacity: 1 !important;
    }

    .navbar-default .navbar-nav>li.open>.dropdown-menu {
        pointer-events: none !important;
        opacity: 0 !important;
    }

    .navbar-default .navbar-nav>li>.dropdown-menu>li>.dropdown-menu {
        opacity: 1;
    }
}

@media (min-width: 1200px) {
    nav {
        padding: 25px 15px;
    }
}

/* ---------------------------------------------- toplevel ---------------------------------------------- */

.navbar-default .navbar-nav>li>a {
    color: #444444;
    font-weight: 500;
    text-align: left;
    padding: 10px 35px 10px 10px;
    position: relative;
    font-size: 1.125rem;
    background: #f9f9f9;
    line-height: 1.2;
    text-decoration: none;
}

.navbar-default .navbar-nav>li+li>a {
    margin-top: 2px;
}

@media (max-width: 991px) {
    nav .navbar-nav>li>a.dropdown-toggle {
        padding-right: 35px;
    }
}

@media (min-width: 992px) {
    .navbar-default .navbar-nav>li>a {
        padding: 9px 15px;
    }

    .navbar-default .navbar-nav>li>a.dropdown-toggle::before {
        content: "\00BB";
        position: absolute;
        right: 15px;
        top: 21px;
        line-height: 0;
    }

    .navbar-default .navbar-nav>li>a.dropdown-toggle {
        padding-right: 40px;
    }
}

/* -------------------------------------------- toplevel-over ------------------------------------------- */

.navbar-default .navbar-nav>li>a:hover,
.navbar-default .navbar-nav>li>a:focus,
.navbar-default .navbar-nav>li.open>a,
.navbar-default .navbar-nav>li.open>a:hover,
.navbar-default .navbar-nav>li.open>a:focus,
.navbar-nav>li[class$="_over"]>a,
.navbar-nav>li[class$="_over"]>a:hover,
.navbar-nav>li[class$="_over"]>a:focus {
    color: #ffffff;
    background: #580a0a;
}

.navbar-nav>li:focus-within>a {
    color: #ffffff;
    background: #580a0a;
}

/* -------------------------------------- secondlevel + thirdlevel dropdown-box -------------------------------------- */

.navbar-default .navbar-nav>li>.dropdown-menu {
    padding: 10px;
    background: #ffffff;
    border-radius: 2px;
}

@media (min-width: 992px) {
    .navbar-default .navbar-nav>li>.dropdown-menu {
        margin-top: -20px;
        padding: 20px 20px;
        min-width: 360px;
        max-width: 500px;
        margin-left: 15px;
        min-height: 200px;
        -webkit-box-shadow: 0 0 5px 0 rgba(43, 43, 43, 0.2);
        box-shadow: 0 0 5px 0 rgba(43, 43, 43, 0.2);
    }

    .navbar-default .navbar-nav>li>.dropdown-menu>li {
        margin-bottom: 2px;
    }

    .navbar-default .navbar-nav>li>.dropdown-menu::before,
    .navbar-default .navbar-nav>li>.dropdown-menu::after {
        content: "";
        position: absolute;
        display: block;
    }

    .navbar-default .navbar-nav>li>.dropdown-menu::before {
        width: 15px;
        top: 0;
        bottom: 0;
        left: -15px;
    }
}

.navbar-default .navbar-nav>li>.dropdown-menu>li>.dropdown-menu {
    margin: 0px;
    padding: 4px 0;
}

@media (min-width: 992px) {
    .navbar-default .navbar-nav>li>.dropdown-menu>li>.dropdown-menu {
        display: block !important;
    }
}

/* --------------------------------------------- secondlevel + thirdlevel -------------------------------------------- */

.navbar-default .navbar-nav>li>.dropdown-menu>li>a,
.navbar-default .navbar-nav>li>.dropdown-menu>li>.dropdown-menu>li>a {
    color: #444444;
    font-size: 1rem;
    text-align: left;
    position: relative;
    line-height: 1.2;
    text-decoration: none;
}

.navbar-default .navbar-nav>li>.dropdown-menu>li>a {
    padding: 8px 35px 8px 10px;
    background: #f9f9f9;
    font-weight: 500;
}

@media (min-width: 992px) {
    .navbar-default .navbar-nav>li>.dropdown-menu>li>a {
        padding: 10px 20px;
    }
}

.navbar-default .navbar-nav>li>.dropdown-menu>li>.dropdown-menu>li>a {
    padding: 6px 15px 6px 38px;
    font-weight: 400;
}

.navbar-default .navbar-nav>li>.dropdown-menu>li>.dropdown-menu>li>a::before {
    content: "\00BB";
    display: block;
    position: absolute;
    top: 15px;
    line-height: 0;
    left: 25px;
}

/* ------------------------------------------ secondlevel + thirdlevel over ------------------------------------------ */

.navbar-nav>li>.dropdown-menu>li:hover>a,
.navbar-nav>li>.dropdown-menu>li>a:hover,
.navbar-nav>li>.dropdown-menu>li>a:focus,
.navbar-nav>li>.dropdown-menu>li.open>a,
.navbar-nav>li>.dropdown-menu>li.open>a:hover,
.navbar-nav>li>.dropdown-menu>li.open>a:focus,
.navbar-nav>li>.dropdown-menu>li[class$="_over"]>a,
.navbar-nav>li>.dropdown-menu>li[class$="_over"]>a:hover,
.navbar-nav>li>.dropdown-menu>li[class$="_over"]>a:focus {
    background: #580a0a;
    color: #ffffff;
}

.navbar-nav>li>.dropdown-menu>li:focus-within>a {
    background: #580a0a;
    color: #ffffff;
}

.navbar-nav>li>.dropdown-menu>li>.dropdown-menu>li>a:hover,
.navbar-nav>li>.dropdown-menu>li>.dropdown-menu>li>a:focus,
.navbar-nav>li>.dropdown-menu>li>.dropdown-menu>li.open>a,
.navbar-nav>li>.dropdown-menu>li>.dropdown-menu>li.open>a:hover,
.navbar-nav>li>.dropdown-menu>li>.dropdown-menu>li.open>a:focus,
.navbar-nav>li>.dropdown-menu>li>.dropdown-menu>li[class$="_over"]>a,
.navbar-nav>li>.dropdown-menu>li>.dropdown-menu>li[class$="_over"]>a:hover,
.navbar-nav>li>.dropdown-menu>li>.dropdown-menu>li[class$="_over"]>a:focus {
    color: #580a0a;
}

.navbar-nav>li>.dropdown-menu>li>.dropdown-menu>li:focus-within>a {
    color: #580a0a;
}

/* ------------------------------------------------ contentBox ----------------------------------------------- */

#contentBox {
    text-align: left;
    padding-top: 45px;
    padding-bottom: 30px;
}

@media (min-width: 992px) {
    #contentBox {
        padding-top: 90px;
        padding-bottom: 70px;
    }
}

/* ------------------------------------------------ teamTab ----------------------------------------------- */

#teamTab {
    padding-top: 0;
    padding-bottom: 50px;
}

@media (max-width: 1199px) {
    #teamTab {
        padding-top: 25px;
    }
}

#teamTab .teamTabHG {
    padding: 40px;
    background-position: center;
    background-repeat: no-repeat;
}

@media (max-width: 575px) {
    #teamTab .teamTabHG {
        padding: 20px;
    }
}

#teamTab .tab {
    padding: 40px 25px;
    color: #ffffff;
    background: rgba(88, 10, 10, 0.9);
}

@media (min-width: 1200px) {
    #teamTab {
        padding-bottom: 100px;
    }

    #teamTab .teamTabHG {
        padding: 60px;
    }

    #teamTab .tab {
        padding: 95px 240px 85px 240px;
    }
}

#teamTab .tab :is(h1, h2, h3, h4, h5, h6) {
    color: #ffffff;
    margin-bottom: 35px;
    font-weight: 700;
    font-size: clamp(1.875rem, 4vw, 3.125rem);
    font-family: "Edu SA Beginner", sans-serif;
}

#teamTab .tabButton a {
    background: #ffffff;
    color: #580a0a;
    font-weight: 500;
    font-size: 1rem;
    border: 2px solid transparent;
}

#teamTab .tabButton a:hover,
#teamTab .tabButton a:focus {
    background: #580a0a;
    color: #ffffff;
    border-color: #ffffff;
}

/* ------------------------------------------ h1 - h6, newslink ----------------------------------------- */

.h4link a:link,
.h4link a:hover,
.h4link a:focus,
.h4link a:visited,
H6,
H5,
H4,
H3,
H2,
H1 {
    color: #580a0a;
    font-weight: 700;
    line-height: 1.2;
    font-family: "Lora", serif;
}

#infoTabs .tab :is(h1, h2, h3, h4, h5, h6),
#zitatTab .tab :is(h1, h2, h3, h4, h5, h6),
footer .tab .tabHeadline {
    margin-bottom: 20px;
}

#zitatTab .tab :is(h1, h2, h3, h4, h5, h6),
h1,
.h1,
.legacy_h1 {
    font-size: clamp(1.875rem, 4vw, 2.8125rem);
}

h2,
.h2,
.legacy_h2 {
    font-size: clamp(1.75rem, 4vw, 2.5rem);
}

#contactTabs .tabContent :is(h2, h3, h4, h5, h6),
footer .tab .tabHeadline,
h3,
.h3,
.legacy_h3 {
    font-size: clamp(1.625rem, 4vw, 2.1875rem);
}

h4,
.h4,
.h4link a:link,
.h4link a:hover,
.h4link a:focus,
.h4link a:visited,
.legacy_h4 {
    font-size: clamp(1.5rem, 4vw, 1.875rem);
}

#infoTabs .tab :is(h1, h2, h3, h4, h5, h6),
h5,
.h5,
.legacy_h5 {
    font-size: clamp(1.375rem, 4vw, 1.5625rem);
}

h6,
.h6,
.legacy_h6 {
    font-size: clamp(1.25rem, 4vw, 1.375rem);
}

#newslinks,
#newsmandate {
    border: 1px solid #580a0a;
}

/* ----------------------------------------------- footer ----------------------------------------------- */

@media (min-width: 992px) {
    footer>.row>* {
        padding: 0;
    }
}

@media (min-width: 1200px) {
    footer {
        position: relative;
    }

    footer>.row::before {
        content: '';
        position: absolute;
        pointer-events: none;
        top: -146px;
        left: 14px;
        width: 306px;
        height: 146px;
        background: url('../img/ein-woofer-schmuckelement.png') center no-repeat;
    }
}

footer .tab {
    background: #580a0a;
    padding: 50px 40px 35px 40px;
    position: relative;
    z-index: 1;
}

footer .tab * {
    color: #ffffff;
}

footer .tab a {
    text-decoration: underline;
}

/* ----------------------------------------------- footerInnerBox ----------------------------------------------- */

.footerInnerBox {
    background: #ffffff;
    position: relative;
}

.footerInnerBox>.row {
    margin: 0;
}

.footerInnerBox::after {
    content: '';
    position: absolute;
    pointer-events: none;
    bottom: 0;
    left: 0;
    right: 0;
    height: 100%;
    width: 100%;
    box-shadow: 0px 0px 60px 20px rgba(72, 64, 147, 0.3);
    z-index: -1;
}

@media (max-width: 767px) {
    .footerInnerBox>.row>*+* {
        border-top: 1px solid #bc9d9d;
    }
}

@media (min-width: 768px) {
    .footerInnerBox>.row>*+* {
        border-left: 1px solid #bc9d9d;
    }
}

.footerInnerBox>.row>* {
    padding: 30px 35px 40px 40px;
}

@media (min-width: 768px) {
    footer>.row>* {
        padding: 0;
    }
}

/* ----------------------------------------------- innerfooter ----------------------------------------------- */

#innerfooter ul {
    padding: 0;
}

#innerfooter li {
    display: block;
    line-height: 1.9;
}

#innerfooter a {
    color: #4c4c4c;
    text-decoration: none;
    display: inline-block;
    font-weight: 400;
    font-size: 1rem;
}

#innerfooter a:hover,
#innerfooter a:focus {
    text-decoration: underline;
}

/* --------------------------------------------- vernetzt -------------------------------------------- */

#vernetzt {
    text-align: left;
    font-size: 1rem;
    color: #4c4c4c;
    line-height: 1.3;
    margin: 0 auto;
    font-weight: 400;
    display: inline-block;
    text-decoration: none;
}

#vernetzt b {
    color: #4c4c4c;
    font-weight: 400;
}

#vernetzt span {
    color: #4c4c4c;
}

#vernetzt span span {
    display: block;
}

#vernetzt img {
    margin-bottom: 22px;
}

/* --------------------------------------------- iframetab -------------------------------------------- */

.iframetab iframe,
.iframetab .iframe-wrapper-manual-enabling {
    min-width: 100% !important;
    width: 100% !important;
    display: block;
    max-height: 100%;
    min-height: 100%;
    height: 100%;
}

.iframetab,
.iframetab .template-page,
.iframetab .row,
.iframetab .row p {
    height: 100%;
}